[
    {
        "Name": "BPQ_PRO_A_Stockpile",
        "Asset": "/Game/BP/Quests/Prometheus/C/Stockpile/BPQ_PRO_A_Stockpile.BPQ_PRO_A_Stockpile_C",
        "Category": "Prometheus/C/Stockpile"
    }
]